How to install libfwup-dev on Debian 9 (Stretch)